@charset "UTF-8";
/*================================================================================================*/
/*TOP_Q&A_CSS*/
/*================================================================================================*/
.questionArea-wrap{
    padding: 30px 0;
  }
  @media screen and (min-width: 960px) {
    .questionArea-wrap{
        padding: 30px 0 0;
    }
  }
  .questionArea {
    padding: 10px;
    background: url("//shaken.r10s.jp/shaken/img/common/bg-strip.png") repeat 10px 10px;
    margin-top: 20px;
  }
  @media screen and (min-width: 960px) {
    .questionArea{
        margin-top: 0;
    }
  }
  .questionArea dt{
    padding: 10px 30px 10px 10px;
    margin-bottom: 10px;
    line-height: 1.5;
    font-size: 14px;
    font-weight: bold;
    background-color: #fff;
    border-radius: 6px;
    box-shadow: 0px 2px 4px rgb(102,102,102,0.4);
    position: relative;
    cursor: pointer;
  }
  .questionArea dt::after{
    content: "";
    position: absolute;
    right: 14px;
    top: 36%;
    transition: all 0.2s ease-in-out;
    display: block;
    width: 10px;
    height: 10px;
    border-top: solid 2px #CCCCCC;
    border-right: solid 2px #CCCCCC;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .questionArea dt:last-of-type {
    margin-bottom: 4px;
  }
  .questionArea .open::after{
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    top: 35%;
  }
  .questionArea dd{
    font-size: 14px;
    padding: 16px 20px;
    margin-bottom: 24px;
    line-height: 1.4;
    background-color: #fff;
    display: none;
  }
  .questionArea dd:last-of-type {
      margin-top: 10px;
  }

  @media screen and (min-width: 960px) {
    .questionArea dt{
      font-size: 125%;
      padding: 15px 30px 15px 20px;
    }
    .questionArea dd{
      font-size: 100%;
    }    
  }
  .pc-question-title {
    display: none;
    }
    .sp-question-title {
      display: block;
    }
@media screen and (min-width: 960px) {
    .pc-question-title {
        display: block;
    }
    .sp-question-title {
        display: none;
    } 
  }